.t-store__filter__btn, .t-store__filter__input {

    background: #fff!important;
    border: 1px solid #bc2649!important;
}



.t-store__search-icon {
    border-left: 1px solid #bc2649!important;
}

.t951 .t-store__filter__search .t-store__filter__input {
        width: 400px!important;
}


/* Исправление для видео в Safari */
@supports (-webkit-touch-callout: none) {
  .tn-atom__videoiframe {
    overflow: hidden !important;
    border-radius: 50% !important; /* Или ваше значение скругления */
    -webkit-mask-image: -webkit-radial-gradient(white, black) !important;
    transform: translateZ(0) !important;
  }

  .tn-atom__videoiframe video {
    border-radius: inherit !important;
    transform: translateZ(0) !important;
    /* Дополнительная гарантия для некоторых версий */
    -webkit-backface-visibility: hidden !important;
    object-fit: cover !important;

  }
}